Subject: Bond wires

From: [email-masked] (Bob Ward)
Date: Tue, 8 Mar 94 20:37:50 CST

All -

Kumar makes a _very_ good point about bond wires.  I have found them to be a real
bugaboo in making leadframe models.  They are not at a uniform height above a
ground plane, even though they have relative well behaved cross sections.  But
how do they _really_ behave?  Even more puzzleing to me is how to treat the case
of parallel bond wires where on power or ground connections, for instance, we 
may have two, three, or even more bond wires in parallel between the leadframe
lead and the bond pad.  I imagine the mutual C is pretty well shorted out ( or
is it? ) but that the mutual L exists and is pretty well still active ( or is
it :-) )KK? :-) ).  I agree this may a good are for some university research.  Comments?

______________________________________________      ____________________
|                   | Seeking to return to    |    /  __________________O
| Bob Ward          | the North Country, MN,  |   /  /|________________
| [email-masked] | WI, ND, SD, or MT. Also |  /  /_/________________O
| 713.568.4122      | considering Mtn. West.  | /_____________________
|___________________|_________________________| |_____________________O